Another one of those fast little Z-Tools.  This one's for truncating 
object (usually *.COM) files to a given address, which is useful for 
deleting vestigial DSEG space from the output of linkers like DRI's 
LINK, L80, ZLINK, etc.  For ZCPR 3.3 or later (or BGii 1.13 or 
later).  June 25, 1988
